<vector android:height="24dp" android:viewportHeight="256.0"
    android:viewportWidth="256.0" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#000000" android:pathData="M128,48.91l-128,128l30.19,30.19l97.81,-97.81l97.81,97.81l30.19,-30.19z"/>
</vector>
